<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Подарочный комплект Мага</i>, ';
		$this->addItem(6406,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(6409,$this->info['id'],'|nosale=1|srok=604800|sudba='.$this->info['login']);
		$this->addItem(5155,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5158,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5166,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5175,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(2475,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);	
		$this->addItem(5182,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5191,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5196,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5206,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5217,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5225,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5233,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5233,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(5233,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4401,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
		$io .= '<i>Свитки, заточки и прочие материалы....</i>, ';
		$this->addItem(4935,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4944,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2712,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(10038,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(4691,$this->info['id'],'|tr_lvl=10|nosale=1|sudba='.$this->info['login']);
		$this->addItem(2702,$this->info['id'],'|nosale=1|sudba='.$this->info['login']);
		
?>